from django.contrib.auth import authenticate, login
from django.shortcuts import redirect, render, HttpResponse


def login_form(request):
	pass

def login_view(request):
	return HttpResponse('show show a login form')
	
def logout_view(request):
	logout(request)